Scrum - To do #1130

Defect # 1129 (Resolved): PB sorting sends emails even setting is disabled
Fix issue
2015-12-25 13:47 - Emilio Gonzéalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

Description

Associated revisions

Revision 3bc4c71a - 2015-12-25 12:50 - Emilio Gonzalez Montafia
#1130

e Fixed sending emails on PB sorting.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1900 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision 7419d941 - 2015-12-26 17:33 - Emilio Gonzalez Montaia
#1130

e Fixed syntax compatibility with old Ruby.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1901 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2015-12-25 13:54 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved
